Bug 272396 - alignment of inserted page number in footer doesn't stick.
Summary: alignment of inserted page number in footer doesn't stick.
Status: RESOLVED FIXED
Alias: None
Product: calligrawords
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Calligra Words Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-04 02:32 UTC by Hussam Al-Tayeb
Modified: 2011-05-15 16:45 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hussam Al-Tayeb 2011-05-04 02:32:33 UTC
Version:           unspecified (using KDE 4.6.2) 
OS:                Linux

Create a new text document and enable footers and headers. insert page numbering in footer. align the page number to the right and save the document. close the document and reopen it. the alignment is reset back to left.

Reproducible: Always
Comment 1 Hussam Al-Tayeb 2011-05-14 02:26:16 UTC
I also found out it shows the correct alignment in footer in existing documents saved under libreoffice for instance but when I edit/save them under Calligra Words, the alignment in footer goes back from right to left.
Comment 2 Pierre Ducroquet 2011-05-15 16:45:04 UTC
Done, git commit 347d5b1dbb4785755be8417a7fc26d361796f669

Thanks for reporting the bug (that was a bit more serious than alignment : every style in headers/footers was not properly saved)